Subject: Ticket Assigned - Cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:08:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation User                    hi           04:47 PM, 22nd Feb                     User                             04:48 PM, 22nd Feb                     User                    i ordered a toy today and i notice that there are 3 orders while the other 2 is still verifying payment           04:48 PM, 22nd Feb                     User                    I would like to cancel the two orders           04:48 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:52 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:52 PM, 22nd Feb                   krishan                   as we have checked this order is confirm 9637355249           05:00 PM, 22nd Feb                   krishan                   rest are in process because o
 f payment issue           05:01 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:07 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140040